CREATE TABLE [dbo].[SubscribedCustomer_Bank] (
	[ID] int NOT NULL IDENTITY(1,1),
	[Rete] nchar(16) NULL,
	[FiscalCode] nchar(32) NULL,
	[DateOfMonitoring] datetime NULL
)
ALTER TABLE [dbo].[SubscribedCustomer_Bank] ADD CONSTRAINT [PK_SubscribedCustomer_Bank] PRIMARY KEY CLUSTERED ([ID])
GO